Subject: summary bout the QCLD

From: Mao Xiang <[email-masked]>
Date: Thu, 11 Jan 2001 22:17:30 +0800

hello, everyone:
   I am sorry that I have a mistake in my email about the quantum
chemistry literature data, it should be vol74, not vol78.
   I have received some replys about my problem. But I am still a little
confused. I think Dr Borkent give the right volume number for THEODJ in
our library, it is in the vol228 that I can got the article, but someone
says that vol74 is right. I do not know why there is so big difference
between vol74 and vol228.
   Thank you very much for all your reply.

Regards,
mao xiang

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Xiang Mao                                                     |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

---

From: "Shobe, Dave" <[email-masked]>
Date: Thu, 11 Jan 2001 12:04:47 -0500

I've seen Theochem numbered in two ways.  One is as part of J. Mol. Struct.,
the other is as its own journal.  FWIW, Elsevier uses the J. Mol. Struct.
numbering on its web site and in its contents direct service.

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

-----Original Message-----
From: Mao Xiang [mailto:[email-masked]]
Sent: Thursday, January 11, 2001 9:18 AM
To: [email-masked]
Subject: CCL:summary bout the QCLD

hello, everyone:

Regards,
mao xiang

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]